.mobile_footer{display:none;}
/*** MOBILE CSS ***/
.header_content .chat_ico, .accordian-menu{display:none;}
.mobile_search, .mobile-banner, .home_three{display:none;}
.new_car_extra, span.mobile{display:none;}
.mobile_tab_btn, .mobile_form{display:none;}
.email_icon{width:112px; float:left; top:0; left:0; position:relative; z-index:21; margin-top:270px;}

/*** HEADER ****/
.header{width:100%; float:left; background:url(../images/header.png) repeat-y center 0;}
.header .logo{width:325px; float:right;padding:10px 0 20px 0; }
.header .logo img.logo2{display:none;}

.desktop_header_content{width:60%; float:left;}
.desktop_header_content .social_icon{    width: 180px;float:left; padding:35px 0 0 0;}
.desktop_header_content .social_icon ul li{width:34px; margin:0 3px;}
.desktop_header_content .social_icon ul li:first-child{display:none;}
.top_phone{width:180px; height:45px; float:right; border:1px solid #dfe8e8; -moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px; line-height:47px; font-size:32px; color:#f65903; text-align:center; margin-top:30px;}


.navigation{width:100%; float:left; text-align:center; background:#f65903; padding:0; font-size:20px;box-shadow:0 5px 13px rgba(0,0,0,0.5); top:0; left:0; position:relative; z-index:30}
.navigation ul li{display:inline-block; margin:0 auto; float:none; background:url(../images/nav-line.png) no-repeat right bottom; line-height:55px;} 
.navigation ul li a{padding:0 25px; color:#fff; border-bottom:0px solid #f65903; text-decoration:none; display:inline-block; float:none; margin:0 auto;}
.navigation ul li a:hover, .navigation ul li:hover a{color:#fff; border-bottom:0px solid #fff; text-decoration:underline;}
.navigation ul li .current{color:#f08320;text-decoration:none; background:#fff;}
.navigation ul li ul{background:#fff; display:none; padding:0px; margin:0px 0 0 0; border:0px; position:absolute; width:245px; z-index:200; box-shadow:0 0 10px rgba(0,0,0,0.3);font-size:18px;}
.navigation ul li:hover ul{display:block; } 
.navigation ul li:hover li a{background:none; color:#223b62; border:0;text-decoration:none;}
.navigation ul li li{display:block; float:left; width:100%; padding:0; background:none; text-align:center; border-bottom:1px solid #dae1eb; text-decoration:none; line-height:normal;}
.navigation ul li li:last-child{border:0;}
.navigation ul li ul li a{display:block; font-style:normal; margin:0px; padding:10px 0; color:#696969;box-shadow:0 0 0 #666; border:0;}
.navigation ul li ul li a:hover{background:#333; color:#fff; border:0;}

/*** FOOTER ****/
.footer_news{width:100%; float:left; color:#fff; background:#f65903; padding:20px 0;}
.footer_news .title{width:205px; float:right; background:url(../images/line3.png) repeat-y 0 0; font-size:23px;font-family:'Heebo-Bold';}
.footer_news .news_text{width:83%; padding:0 0 0 1%; float:left;font-size:15px; line-height:18px;font-family:'Heebo-Light'; background:url(../images/line3.png) repeat-y 0 0;}
.footer_news .news_text .date{width:100px; float:right;font-family:'Heebo-Medium'; font-size:14px;width:100px; height:23px;padding:5px 0 0 0;background:#f87a35; display:block; float:right; text-align:center; -moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px; margin:3px 0 0 10px;}
.footer_news .news_text .text_holder{width:90%; float:left;}
.footer{width:100%; float:left; padding:50px 0; font-size:18px;line-height:30px;color:#2e2e2e;}
.footer a{color:#2e2e2e;}
.footer a:hover{color:#000;}
.footer h4{font-size:22px; color:#f65903; padding:0 0 5px 0;}
.footer ul li{width:100%; line-height:30px;}
.footer_content:first-child{float:right;}
.footer_content{width:50%; float:left;}
.footer_content .text_holder{width:43%; padding:20px 7% 20px 0; float:left; background:url(../images/line1.png) repeat-y right 0;}
.footer .logo{width:50%; float:right; padding:60px 0 0 0;}
.footer .logo img{width:260px; float:right;}
.copyright{width:100%; float:left; padding:15px 0; text-align:center; background:rgba(242,242,242,0.4); font-size:13px; color:#ababb6;}

/*** HOME PAGE ***/
#big_slider{width:100%; float:left; top:0; left:0; position:relative; z-index:10;height:455px; overflow:hidden;}
#big_slider ul li{width:100%;}
#big_slider .img_holder{width:100%; float:left; top:0; left:0; position:relative; z-index:10;}
#big_slider .text_holder{width:100%; float:left; top:0; left:0; position:relative; z-index:20;font-size:60px; line-height:50px; color:#363636;letter-spacing:-1.5px; margin-top:-300px; text-align:center;}
#big_slider .text_holder strong{ color:#f65903;}
.home_one{width:100%; float:left; top:0; left:0; position:relative; z-index:20; padding:20px 0;}
.home_one .details_holder{width:1200px;}
.home_one h1{font-size:47px; color:#000; padding:0 0 20px 0; text-align:center; letter-spacing:-1.5px;}
.home_one h1 strong{ color:#f65903;}
.form_one{width:100%; float:left;}
.form_one .form_holder{width:100%; float:left;}
.form_one .textbox{width:87.9%; float:right;}
.form_one .textbox fieldset{border:1px solid #9b9b9b; -moz-border-radius:7px;-webkit-border-radius:7px;border-radius:7px; height:36px; line-height:18px;}
.form_one .textbox fieldset legend{font-size:19px; color:#000;font-family:'Heebo-Medium'; height:20px; padding:0 5px;}
.form_one .textbox ul li{width:19%; margin:0 0 10px 1%;}
.form_one .textbox ul li:nth-child(6),
.form_one .textbox ul li:nth-child(7),
.form_one .textbox ul li:nth-child(8),
.form_one .textbox ul li:nth-child(9){width:24%; margin:0 0 0 1%;}
.form_one .textbox select{border:0; background:url(../images/arrow1.png) no-repeat 8px 8px; width:100%; font-size:16px; color:#3e3e3e; padding:0; height:25px; cursor:pointer;}
.form_one .btn_holder{width:140px; float:left;}
.form_one .title{width:100%; float:left; text-align:center; color:#414141; padding:2px 0;-moz-border-radius:0 0 10px 10px;-webkit-border-radius:0 0 10px 10px;;border-radius:0 0 10px 10px; font-size:27px; background:url(../images/background1.png) repeat-y center 0;}
.form_one .title strong{font-family:'Heebo-Bold';}
.form_two{width:97%; float:left; padding:15px 1.5%; background:#f65903; color:#fff; -moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px; box-shadow:0 0 10px rgba(0,0,0,.5); margin-top:30px;}
.form_two .title{width:365px; float:right; font-size:23px; letter-spacing:-1px;}
.form_two .title strong{font-family:'Heebo-Medium';}
.form_two .form_holder{width:68%; float:left;}
.form_two .textbox{width:83.5%; float:right;}
.form_two .textbox ul li{width:32.333%; margin:0 0 0 1%;}
.form_two .textbox input{border:0; padding:0 5%; width:90%; text-align:right; height:41px; font-size:18px; color:#223b62;font-family:'Heebo-Medium';-moz-border-radius:7px;-webkit-border-radius:7px;border-radius:7px;}
.form_two .textbox input:focus{color:#000;}
.form_two .btn_holder{width:128px; float:left;}
.down_arrow{width:100%; float:left; top:0; left:0; position:relative; z-index:50; text-align:center; font-size:22px; color:#9fa0a0; margin-top:-70px;font-family:'Heebo-Medium';}
.down_arrow img{width:60px; margin:5px auto 0 auto;}
.down_arrow a{color:#9fa0a0;}
.home_two{width:100%; float:left; padding:50px 0; text-align:center; font-size:20px; color:#223b62;font-family:'Heebo-Medium';}
.home_two ul li{display:inline-block; background:url(../images/line4.png) no-repeat right 5px; padding:0 17px; margin:0 auto; float:none;}
.home_two ul li:first-child{ padding:2px 5px;-moz-border-radius:7px;-webkit-border-radius:7px;border-radius:7px}
.home_two a{color:#000;}
.home_two a.red{color:#fff; background:#f65903; padding:1px 5px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px}
.home_two a.red:hover{color:#fff;}
.home_two a:hover{color:#f65903;}
.home_four{width:100%; float:left; text-align:center;background:url(../images/backaground1.jpg) no-repeat center 0 fixed; -webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover; padding:80px 0 0 0;}
.home_four h2, #slides h3{font-size:42px; color:#363636; padding:0 0 30px 0;}
.home_four h2 strong, #slides h3 strong{color:#f65903;}
.home_four .text_holder{width:54%; float:left; padding:0 23%; color:#3e3e3e; font-size:18px; line-height:22px;font-family:'Heebo-Light';}
.home_four .other_content{width:80%; float:left; text-align:center; color:#232323; font-size:20px; line-height:20px; font-family:'Heebo-Bold'; padding:50px 10% 0 10%;}
.home_four .other_content ul li{width:25%; background:url(../images/line1.png) repeat-y right 0; padding:0px 0 70px 0;}
.home_four .other_content ul li:first-child{background:none;}
.home_four .other_content img{width:83px; margin:0 auto 10px auto;}

.home_new_one, .home_new_title{width:100%; float:left; background:url(../images/strip.png) repeat-y center 0; text-align:center;}
.home_new_one ul li{background:url(../images/line6.png) no-repeat 0 15px; line-height:55px; display:inline-block; margin:0 auto; padding:0 20px; float:none;font-size:22px;}
.home_new_one ul li:last-child{background:none;}
.home_new_one ul li a{color:#414141;}
.home_new_one ul li a:hover{color:#000; text-decoration:underline;}
.home_new_title{font-size:22px; background:url(../images/strip.png) repeat-y center 0; line-height:40px;}
.new_button{width:100%; float:left; padding:0 0 50px 0; display:block;}
.new_button img{width:135px; margin:0 auto;}
.home_new_four{width:100%; float:left; background:url(../images/backaground1.jpg) no-repeat center 0 fixed; -webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover; padding:50px 0;}
.news_section{width:330px; padding:30px; float:left;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px; color:#fff; background:#f65903; font-size:16px;font-family:'Heebo-Light'; line-height:20px;}
.news_section h3{font-size:23px;font-family:'Heebo-Bold'; text-align:center;}
.news_section ul li{width:100%; margin-top:30px;}
.news_section ul li span{font-size:15px;font-family:'Heebo-Medium'; background:#f87b36; display:block; padding:5px 0;-moz-border-radius:7px;-webkit-border-radius:7px;border-radius:7px; margin:0 auto 15px auto; width:100px; text-align:center;}
.home_new_four_content{width:65%; float:right;}
.home_new_four_content h2{font-size:42px; color:#363636;}
.home_new_four_content h2 span{color:#f65903;font-family:'Heebo-Bold';}
.home_new_four_content .text_holder{width:78%; float:right; font-size:18px; line-height:22px; color:#3e3e3e;font-family:'Heebo-Light'; padding:30px 0;}
.home_new_four_content .img_holder{width:100%; float:left; text-align:center;}
.home_new_four_content .img_holder ul li{width:25%; background:url(../images/line6.png) repeat-y right 0; text-align:center; font-size:20px; line-height:20px;font-family:'Heebo-Bold'; }
.home_new_four_content .img_holder ul li:first-child{background:none;}
.home_new_four_content .img_holder  img{width:87px; margin:0 auto 20px auto;}

.page_title{width:100%; float:left; padding:20px 0 0 0; background:#f4f4f4;}
.page_title .text_holder{width:100%; float:left; font-size:13px; color:#223b62;}
.page_title .text_holder a{color:#223b62;}
.page_title .text_holder a:hover{color:#f65903;}
.page_title h1, .cars_container h1, .product_details h2 span{font-size:47px; line-height:47px; color:#363636; padding:35px 0 45px 0; text-align:center;}
.page_title h1.orange{color:#f65903; display:none;}

/*** ym-car2 ***/
.product_page{width:100%; float:left; padding:40px 0 90px 0; background:#f4f4f4; top:0; left:0; position:relative; z-index:10;}
.product_details{width:48%; float:left; padding:0;}
.product_details h2{padding:0; padding-bottom:15px; text-align:right;font-size:25px; color:#363636}
.product_details h2 span{color:#f65903;}
.product_details .main_text{width:49%;font-size:18px; line-height:25px; float:left;}
.product_details .main_text:last-child{float:right;}
.product_details ul li{width:92%; padding:5px 4%;}
.product_details ul li.nocolor{background:#f8f8f8;}
.product_details .text_holder{width:100%; float:left; padding:15px 0; font-size:18px; line-height:25px;}
.product_details .text_holder strong{color:#000;}
.product_details .price span{color:#f65903;}
.product_details .price{width:100%; float:left; padding:0 0 10px 0; font-size:25px;font-family:'Heebo-Bold';}
.product_details .offer{width:99.5%; float:left; text-align:center; border:1px solid #f65903; font-size:30px; font-family:'Heebo-Bold';-moz-border-radius:7px;-webkit-border-radius:7px;border-radius:7px; color:#000; letter-spacing:-1px; height:75px; line-height:75px;}
.product_details .offer strong{font-size:51px; color:#f65903;}
.product_details .offer span{font-family:'Heebo-Bold';color:#f65903; font-weight:900;}
.product_details .offer span.text1{color:#000; font-size:20px;}

.product_photo{width:48%; float:right;}
.product_photo .product_button{width:100%; float:left; top:0; left:0; position:relative; z-index:20; margin-top:-95%;}
.product_photo .product_button img{width:150px; margin:0 auto;}
.product_gallery{width:94%; float:left; background:#fff; padding:20px 3%; box-shadow:0 0 7px rgba(0,0,0,0.3);-moz-border-radius:7px;-webkit-border-radius:7px;border-radius:7px; top:0; left:0; position:relative; z-index:10;}
#featured{width:100%; float:left;}
#featured img{-moz-border-radius:7px;-webkit-border-radius:7px;border-radius:7px;}
#featured ul.ui-tabs-nav{width:100%; float:left; top:0; left:0; position:relative; z-index:500; padding:10px 0 0 0}
#featured ul.ui-tabs-nav li{display:inline-block; width:18.6%; padding:0 0 0 1%; float:none; margin:0 auto;}
#featured ul.ui-tabs-nav li:last-child{padding:0;}
#featured ul.ui-tabs-nav li img{display:block; width:99.5%; margin:0 auto;opacity:10; filter:alpha(opacity=50); border:2px solid #fff;transition-duration:5s;transition-duration:1000ms;transition-duration:500ms, 500ms;}
#featured ul.ui-tabs-nav li img:hover{opacity:10; filter:alpha(opacity=100)}
#featured li.ui-tabs-nav-item a{display:block; width:100%; float:left;}
#featured li.ui-tabs-selected img{opacity:10; filter:alpha(opacity=100);}
#featured ul.ui-tabs-nav li.ui-tabs-selected a img{opacity:10; filter:alpha(opacity=100);border:2px solid #f65903;}
#featured .ui-tabs-panel{ width:100%; float:left;}
#featured .ui-tabs-hide{ display:none;}

.cart_form_arrow{width:100%; float:left;}
.cart_form_arrow img{width:40px; margin:0 auto;}
.cart_form{width:100%; float:left;top:0; left:0; position:relative; z-index:20; margin-top:-50px;}
.cart_form .details_holder{padding:30px 0;background:#f65903;-moz-border-radius:7px;-webkit-border-radius:7px;border-radius:7px;}
.cart_form_holder{width:96%; float:left; padding:0 2%; color:#fff; -moz-border-radius:7px;-webkit-border-radius:7px;border-radius:7px;}
.cart_form_holder .title{width:435px; float:right; font-size:26px; letter-spacing:-1px;}
.cart_form_holder .form_holder{width:67%; float:left;}
.cart_form_holder .form_holder .textbox{width:82%; float:right;}
.cart_form_holder .form_holder .textbox ul li{width:32.333%; margin:0 0 0 1%;}
.cart_form_holder .form_holder .textbox input{border:0; padding:0 5%; width:90%; text-align:right; height:41px; font-size:18px; color:#223b62;font-family:'Heebo-Regular';-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
.cart_form_holder .form_holder .btn_holder{width:156px; float:left;}
.cart_form_holder .form_holder .btn_holder img.btn2{display:none;}
#slides h3{text-align:center;}

.carpage{float:left; padding:110px 0 70px 0!important; top:0; left:0; position:relative; z-index:10; margin-top:-52px; background:url(../images/background2.png) repeat-x center bottom;}

#slides h3, #slides_two h3{font-size:35px; color:#363636; padding:0 0 20px 0;font-family:'Heebo-Regular'; text-align:center;}
#slides h3 strong, #slides_two h3 strong{color:#f65903;}
/*** ym-cars1 ***/
.cars_container{width:100%; float:left; background:url(../images/innerpage-banner.jpg) no-repeat center 0;}
.home_one.no-margin{margin:0;}

.category_table{width:100%; float:left; padding:40px 0; background:#fff;}
.category_table_header{width:100%; float:left; text-align:center; background:#f66209; font-size:20px;font-family:'Heebo-Bold'; -moz-border-radius:6px;-webkit-border-radius:6px;border-radius:6px;}
.category_table_header a{background:url(../images/arrow4.png) no-repeat 0 8px; padding:0 0 0 25px; color:#fff; letter-spacing:-1px; line-height:55px;}
.category_table_header .text14{width:8%; float:left; background:url(../images/dot1.png) repeat-y right 0;}
.category_table_header .text1{width:11%; float:left; background:url(../images/dot1.png) repeat-y right 0;}
.category_table_header .text2{width:7%; float:left; background:url(../images/dot1.png) repeat-y right 0;}
.category_table_header .text3{width:7%; float:left; background:url(../images/dot1.png) repeat-y right 0;}
.category_table_header .text4{width:11%; float:left; background:url(../images/dot1.png) repeat-y right 0;}
.category_table_header .text5{width:6%; float:left; background:url(../images/dot1.png) repeat-y right 0;}
.category_table_header .text6{width:4%; float:left; background:url(../images/dot1.png) repeat-y right 0;}
.category_table_header .text7{width:6%; float:left; background:url(../images/dot1.png) repeat-y right 0;}
.category_table_header .text8{width:5%; float:left; background:url(../images/dot1.png) repeat-y right 0;}
.category_table_header .text9{width:6%; float:left; background:url(../images/dot1.png) repeat-y right 0;}
.category_table_header .text10{width:9%; float:left; background:url(../images/dot1.png) repeat-y right 0;}
.category_table_header .text11{width:9%; float:left; background:url(../images/dot1.png) repeat-y right 0;}
.category_table_header .text12{width:9%; float:left;background:url(../images/dot1.png) repeat-y right 0;}
.category_table_header .text13{width:2%;;display:inline-block;text-align:center}


.category_table_row{width:100%; float:left; text-align:center; font-size:18px; line-height:50px; font-family:'Heebo-Medium'; color:#000;}
.category_table_row ul li{width:100%; padding:10px 0 0 0; border-bottom:3px solid #bbbbbb;}
.category_table_row .text14{width:0;float:left;font-size:22px; color:#f65903;font-family:'Heebo-bold';}
.category_table_row .text1{width:11%;float:left; font-size:22px; color:#f65903;font-family:'Heebo-bold';}
.category_table_row .text2{width:7%;float:left;}
.category_table_row .text3{width:7%;float:left;}
.category_table_row .text3 img{width:80%; margin:0 auto;}
.category_table_row .text4{width:11%;float:left;}
.category_table_row .text5{width:6%;float:left;}
.category_table_row .text6{width:4%;float:left;}
.category_table_row .text7{width:6%;float:left;}
.category_table_row .text8{width:5%;float:left;}
.category_table_row .text9{width:6%;float:left;}
.category_table_row .text10{width:9%;float:left;}
.category_table_row .text11{width:9%;float:left;}
.category_table_row .text12{width:9%; float:left;}
.category_table_row .text13{width:2%;display:inline-block;text-align:center}
.category_table_row .btn_holder{width:100%; float:left;}
.category_table_row .btn_holder img{width:134px; float:left}
    .category_table_row ul li a{color:black;}








